<?xml version="1.0"?>
<ModelBrand ClipCamera="false" >
	<Occlusion
		Size="(12.0; 12.0)"
		Intensity="0.5"
		Texture="occlusion_big_rock_a.tga"
	/>
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
</ModelBrand>
